## git-bug label

Display, add or remove labels to/from a bug.

```
git-bug label [ID] [flags]
```

### Options

```
  -h, --help   help for label
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.
* [git-bug label add](git-bug_label_add.md)	 - Add a label to a bug.
* [git-bug label ls](git-bug_label_ls.md)	 - List valid labels.
* [git-bug label rm](git-bug_label_rm.md)	 - Remove a label from a bug.

